@charset "utf-8"; 
/* Generic Styles & reseting the .com/styles/noleftnav_1024.css */
.nfk_socialmedia {position:absolute;right:13px;top:1px;}
html{height:100%}
body{background:url(http://www.psimg.com/img/rm/hp/bg.gif) top repeat-x #868176; color:#000; font-family:Verdana,Arial,Helvetica,sans-serif; font-size:11px; line-height:1.2em; word-spacing:.0; letter-spacing:.0; text-align:center; margin:0; padding:3px 0 0 0}
img{border:0}
div,ul,li,p,h1,h2,h3,h4,a,span{margin:0;padding:0}
/* general style for links */
a, a:link, a:visited, a:active{color:#fff;text-decoration:none}
a:hover{text-decoration:underline}
/* colors catalogue
h1: #000000
h2: #cc0000
h3: #990000
Link active:  #cc0000
Link hover:  #ff0000
Link visited: #993333
borders: #990000
*/
/* General clases */
.f-right{ float:right}
.f-left {float:left}
.no-wrap {white-space:nowrap}
.note {color: #666;font-size:10px}

/* same width 960px */
#scoop-content, #top, #games, .bttm, #disclaimer, #copyright {width:960px}
/* Special SCOOP */
#scoop-content {background:url(http://www.psimg.com/legacy/wcoop/images/repeat-content.gif) 0 0 repeat-y;text-align:left;height:100%;}

#top {background:url(http://www.psimg.com/legacy/wcoop/images/top-header.jpg) 0 0 no-repeat; height:186px; position:relative}
ul.int-nav{display:inline; position:absolute; top:160px; left:26px }
.int-nav li {display:inline; list-style:none}
.int-nav a,.int-nav a:link, .int-nav a:visited, .int-nav a:active{color:#999; font-weight:700; border-left:1px solid #900; padding:0 8px 0 10px; text-decoration:none}
.int-nav a:hover, .int-nav a.navactive{color:#c00}
.int-nav a.first{border:none}
#top span {position:absolute; top:56px; right:33px}

/*for longer navigations*/
ul.int-nav-long{display:inline; position:absolute; top:160px; left:18px; font-size:10px }
.int-nav-long li {display:inline; list-style:none}
.int-nav-long a,.int-nav-long a:link, .int-nav-long a:visited, .int-nav-long a:active{color:#999; font-weight:700; border-left:1px solid #900; padding:0 3px 0 4px; text-decoration:none}
.int-nav-long a:hover, .int-nav-long a.navactive{color:#c00}
.int-nav-long a.first{border:none}
/* end of longer navigations*/

/* when the long nav style looks too smal */
ul.int-nav-med{display:inline; position:absolute; top:160px; left:26px }
.int-nav-med li {display:inline; list-style:none}
.int-nav-med a,.int-nav-med a:link, .int-nav-med a:visited, .int-nav-med a:active{color:#999; font-weight:700; border-left:1px solid #900; padding:0 6px 0 7px; text-decoration:none}
.int-nav-med a:hover, .int-nav-med a.navactive{color:#c00}
.int-nav-med a.first{border:none}
/* end of med navigations*/

#int-content{display:block; padding:0 13px; width:934px; position:relative} /*real width was 960px*/
h1 { padding:30px 0 12px 18px; font-size:16px; color:#000; font-weight:700; color:#000}
h2 { background: url(http://www.psimg.com/legacy/wcoop/images/arrow-r.gif) no-repeat scroll 18px 11px transparent; color:#c00; font-size:12px; padding:8px 0 0 36px}
h3{padding:6px 0 0 6px; font-size:11px;font-weight:700; color:#600}
p {padding:6px 32px 12px 18px}
#int-content a,#int-content a:link,#int-content a:active {color:#c00}
#int-content a:visited {color:#f00}
#int-content a:hover{color:#933; text-decoration:underline}

#side-counter {width:660px; display:block; padding:0 0 10px 0}

#pp-n-counter {margin:34px 0 10px 0;width:271px; position:relative; text-align:center}

/* ALL THE BOXES */
/* CLASS BOX - FULL WIDTH  */
.box-1 { margin-bottom:4px; padding-bottom:7px; background:url(http://www.psimg.com/legacy/wcoop/images/hp-box-1-body.jpg) bottom left no-repeat #fff; width:934px; display:block; position:relative} /* real height was 462px */
.box-1 h3 { padding:16px 0 0 16px; background:url(http://www.psimg.com/legacy/wcoop/images/hp-box-1-header.jpg) top left no-repeat #c00; width:918px; height:31px; display:block; color:#FFF} /*real width 934px height 47px*/
.box-1 table { border:none; border-collapse:collapse; width:905px; font-size:10px } /*width 14px less than box-1 minus 15px for the scroll*/
.box-1 th {text-align:left; font-size:10px; background-color:#000; color:#FFF; padding:4px}
.box-1 td {padding:3px 4px 3px 4px; border-bottom:1px dotted #CCBFA7}
#schedule { margin-left:7px; width:451px; height:267px; display:block; overflow:auto}
#schedule.post {width:920px} /* width of the box-1 minus 14px for the borders */
/* CLASS BOX - 1/2 total WIDTH  */
.box-2 { margin-bottom:4px; padding-bottom:7px; background:url(http://www.psimg.com/legacy/wcoop/images/box-2-body.jpg) bottom left no-repeat #fff; width:465px; display:block; position:relative} /* real height was 462px */
.box-2 h3 { padding:16px 0 0 16px; background:url(http://www.psimg.com/legacy/wcoop/images/box-2-header.jpg) top left no-repeat #c00; width:449px; height:31px; display:block; color:#FFF} /*real width 465px height 47px*/
.box-2 table { border:none; border-collapse:collapse; width:436px; font-size:10px } /*width 14px less than box-2 minus 15px for the scroll*/
.box-2 th {text-align:left; font-size:10px; background-color:#000; color:#FFF; padding:4px}
.box-2 td {padding:3px 4px 3px 4px; border-bottom:1px dotted #CCBFA7}
/*#schedule { margin-left:7px; width:451px; height:267px; display:block; overflow:auto}*/
#satellites { margin-left:7px; width:451px; height:267px; display:block; overflow:auto}
.calendar { position:absolute; top:10px; right:10px}
.calendar img {padding-left:3px}

/* CLASS BOX - 1/3 WIDTH - Two 1/3-boxes in a right column */
#right-column { width:308px}
.box-3 { margin-bottom:4px; padding-bottom:7px; background:url(http://www.psimg.com/legacy/wcoop/images/box-3-body.jpg) bottom left no-repeat #fff; width:308px; display:block; position:relative}
.box-3 h3 { padding:14px 0 0 14px; background:url(http://www.psimg.com/legacy/wcoop/images/box-3-header.jpg) top left no-repeat #c00; width:294px; height:29px; display:block; color:#FFF} /*real width 308px height 43px*/
.box-3 h4 {padding:10px 0 0 14px; font-size:11px;font-weight:700; color:#000}
.box-3 p {padding:10px 14px 0 14px}
/* all time stats table */
#statistics { margin-bottom:14px }
#statistics .stats { margin:10px 0 10px 14px; border-collapse:collapse; font-size:10px }
#statistics th, #statistics td { padding:3px; border:1px solid #cc0000; text-align:left; background:none }
/* list of links to stats */
.box-3 ul {margin-left:14px; padding:10px 0 6px 0; color:#624300; font-weight:700}
.box-3 li { padding-bottom:4px; list-style:none; }
#statistics a,#statistics a:link, #statistics a:visited, #statistics a:hover, #statistics a:active {color:#000}
/* table in the leaderboard box */
#leaderboard table { border:none; border-collapse:collapse; margin-left:7px; width:294px; font-size:10px }  /*width 14px less than box-3*/
#leaderboard th {text-align:left; font-size:10px; background-color:#000; color:#FFF; padding:4px}
#leaderboard td {padding:3px 4px 3px 4px; border-bottom:1px dotted #b88100}

/* BIG PANEL UNDER TWIN BOXES WITH BLOG, VIDEOS AND WINNERS */
#panel,#panel-top,#panel-mid,#panel-end {width:620px}
#panel-top {background:url(http://www.psimg.com/legacy/wcoop/images/panel-top.jpg) 0 0 no-repeat; height:6px; font-size:1px; overflow:hidden}
#panel-end {background:url(http://www.psimg.com/legacy/wcoop/images/panel-end.jpg) 0 0 no-repeat; height:5px; font-size:1px; overflow:hidden; margin-bottom:14px}
#panel-mid {background:url(http://www.psimg.com/legacy/wcoop/images/panel-mid.jpg) 0 0 repeat-y}

#panel-mid h2 { padding:14px 0 4px 20px; font-size:14px; background:none}
#panel-mid p { margin:0 20px 0 20px; padding:6px 0 20px 0; border-bottom:1px solid #eedab4}
.radio-thumb {padding:0 0 0 16px}
/* H3 with arrows in the panel - in #videos is white over black */
#panel-mid h3 { color:#000; padding:18px 0 18px 36px; background:url(http://www.psimg.com/legacy/wcoop/images/arrow-b.gif) 20px 20px no-repeat}
#videos h3 {background:url(http://www.psimg.com/legacy/wcoop/images/arrow-alt.gif) 20px 16px no-repeat; color:#fff; padding-top:14px; padding-bottom:14px}
/* the videos area in the HP panel with the clear both in html because of the blog entries above it */
#videos { margin-top:24px; background-color:#000; height:260px; position:relative}
#loaded {margin-left:20px; width:344px;height:195px;border:1px solid #cc0000; overflow:hidden}
#previews {float:left;width:220px;position:absolute;top:32px;right:12px;}
.hpVideoItem {margin:10px 5px 0 0;float:left;width:100px;height:57px;border:1px solid #c00; overflow:hidden}
/* LATEST NEWS */
#hpNewsItem { width:600px}
.newsItem { float:left; width:280px; margin-bottom:20px}
#hpNewsItem h4 { color:#c00; padding:2px 0 2px 20px; font-size:12px}
#hpNewsItem .author { margin:0; padding:2px 0 2px 20px; font-style:italic; font-size:10px}
#hpNewsItem p { margin:0; padding:8px 0 2px 20px; border:none}

/* The WINNERS */
#winners { margin-left:18px; width:585px; height:190px;position:relative; text-align:center}
.horizontal-scroll {width:545px;position:absolute;left:30px;overflow:hidden;height:187px;}
.winner-arrow-left {background-image:url(http://www.psimg.com/legacy/wcoop/images/winner-arrow-left.gif);left:0;}
.winner-arrow-right {background-image:url(http://www.psimg.com/legacy/wcoop/images/winner-arrow-right.gif);right:0}
.winner-arrow-left,.winner-arrow-right { background-position:0 0; background-repeat:no-repeat;width:15px;height:31px;position:absolute;top:44px;cursor:pointer}
.hpWinnersScrollPane {position:absolute;height:187px}

#winners .winner { float:left; overflow:hidden; margin-right:9px}
.token {background:url(http://www.psimg.com/legacy/wcoop/images/token.jpg) 0 0 no-repeat; width:100px; height:101px; padding:14px 0 0 0; font-size:12px; color:#fff} /* real height was 115px */
#winners h4 { margin:0;padding:5px 0; border:none; display:block; font-size:10px; color:#c00}
#winners .prize { margin:0; padding:4px 0 0 0; border:none; font-weight:700; width:100px}

/* BOTTOM OF THE PAGE */
#games{background:url(http://www.psimg.com/legacy/wcoop/images/scoop-games.gif) 0 0 no-repeat; height:28px; color:#e0d5ca; padding-top:14px; display:block} /* real width and height 960px x 42px */
#games ul { display:inline}
#games li { display:inline;list-style:none}
/* NEW!!! new navigation exactly like HP & 404error */
.bttm{margin:0; padding:9px 0 0 0;background:url(http://www.psimg.com/legacy/wcoop/images/scoop-bttm.gif) 0 0 no-repeat;background-color:#fff; height:24px; display:block}
.bttm ul { margin:0; padding:0; display:inline;color:#e0d5ca}
.bttm li { margin:0; padding:0; display:inline;list-style:none}
.bttm a, .bttm a:link, .bttm a:visited, .bttm a:active{color:#000; padding:0 3px 0 1px; text-decoration:none}
.bttm a:hover { text-decoration:underline}
/* NEW DISCLAIMER */
#container #disclaimer{background:url(http://www.psimg.com/legacy/wcoop/images/scoop-bttm-disclaimer.gif) 0 0 repeat-y; margin:0;text-align:center;color:#000}
#disclaimer .w-d{margin:0;padding:10px 20px 6px 20px}
/* SCOOP Copyright */
#copyright{background:url(http://www.psimg.com/legacy/wcoop/images/scoop-copyright.gif) 0 0 no-repeat; height:51px; color:#fff}
#copyright p{padding-top:10px}
#copyright a, #copyright a:link, #copyright a:visited, #copyright a:active{text-decoration:underline}
#copyright a:hover{text-decoration:none}

/* silly Flexcroll */
/* .scrollgeneric is required for proper scrollbar display, not for user customization, and is mandatory*/.scrollgeneric{line-height:1px; font-size:1px; position:absolute; top:0; left:0; cursor:pointer}/* vscrollerbase is the div that holds the scrollbar (parent of vscrollerbar) */.vscrollerbase{width:15px; background-color:white}.vscrollerbar{width:15px; background-color:black}/* hscrollerbase is the div that holds the scrollbar (parent of hscrollerbar) */.hscrollerbase{height:15px; background-color:white}.hscrollerbar{height:15px; background-color:black}/* styles for scrollbar images start here *//* Main body of horizontal scrollbar */.hscrollerbar{background:#013747}/* Main body of vertical scrollbar */.vscrollerbar{background:url(http://www.psimg.com/legacy/wcoop/images/scrollbar.gif) -75px; width:14px; height:19px}/* Main body of vertical scrollbar */.vscrollerbar:hover{background:url(http://www.psimg.com/legacy/wcoop/images/scrollbar.gif) -90px; width:14px; height:19px}.vscrollerbar, .hscrollerbar{padding:14px; cursor:pointer; z-index:2}/* Top image holder for vertical scrollbar*/.vscrollerbarbeg{background:url(http://www.psimg.com/legacy/wcoop/images/scrollbar.gif) -105px 0px no-repeat; width:15px; height:3px; height:2px !important}/* Bottom image holder for vertical scrollbar*/.vscrollerbarend{background:url(http://www.psimg.com/legacy/wcoop/images/scrollbar.gif) -105px -3px no-repeat; width:15px; height:3px}.scrollerjogbox{background:url(http://www.psimg.com/legacy/wcoop/images/scrollbar.gif) -45px; width:14px; height:14px; top:auto; left:auto; bottom:0px; right:0px}.scrollerjogbox:hover{background:#013747}/* Following are for scrollbase images, may not always be required *//* Vertical scrollbar's base body */ .vscrollerbase{background:url(http://www.psimg.com/legacy/wcoop/images/scrollbar.gif) -60px}/* Vertical scrollbar's base top-cap *//* This may be used for holding the up arrow */.vscrollerbasebeg{background:url(http://www.psimg.com/legacy/wcoop/images/scrollbar.gif) 0px; width:14px; height:13px !important}/* Vertical scrollbar's base top-cap *//* This may be used for holding the up arrow */.vscrollerbasebeg:hover{background:url(http://www.psimg.com/legacy/wcoop/images/scrollbar.gif) -15px; width:14px; height:13px !important}/* Vertical scrollbar's base bottom-cap *//* This may be used for holding the down arrow */.vscrollerbaseend{background:url(http://www.psimg.com/legacy/wcoop/images/scrollbar.gif) -30px; height:13px; width:14px}/* Vertical scrollbar's base bottom-cap *//* This may be used for holding the down arrow */.vscrollerbaseend:hover{background:url(http://www.psimg.com/legacy/wcoop/images/scrollbar.gif) -45px; height:13px; width:14px}

.summary-wrapper {background:#b60a00; padding:0 9px}
.summary-wrapper table {background:#FFF;width:100%}
.wcoop table 			{border:none; background:#DDD; padding:0; border-collapse:collapse; color:#000;}
#int-content #summary_table .wcoop table a 			{ color:#b51d20; text-decoration:none; font-weight:bold }
#int-content #summary_table .wcoop table a:hover 	{ text-decoration:underline }
.wcoop table .red 		{color:#b51d20;}
.wcoop table th 		{background:#000;color:#FFF;padding:5px;font-size:12px; border:#333 1px solid;border-bottom:none; white-space:nowrap;}
.wcoop table td 		{border:#FFF solid 1px; background:#f5f3f3;padding:5px; letter-spacing:-1px}
.wcoop table .alt td 	{background:#eae8e8;}
.wcoop table tfoot td	{background:#f5f3f3; font-size:10px;}

.event-summary td.col-1 {text-align:center;white-space:nowrap}
.event-summary td.col-2 {}
.event-summary td.col-3 {text-align:right; white-space:nowrap}
.event-summary td.col-4 {text-align:right; white-space:nowrap}
.event-summary td.col-5 {text-align:right; white-space:nowrap}
.event-summary td.col-6 {text-align:right; white-space:nowrap}
.event-summary td.col-6-span {text-align:center;}
.event-summary td.col-7 { white-space:nowrap}
.event-summary td.col-8 {text-align:right; white-space:nowrap}
.event-summary td.col-9, .event-summary td.last { width:143px}

.buttonRed, .buttonGrey{ background:no-repeat top; width:143px; height:25px; display:block; font-size:15px; text-align:center; color:#FFF; padding-top:7px; letter-spacing:-1px}

.buttonRed { background:url('http://www.psimg.com/scripts/wcoop/images/button-red.gif');}
.buttonGrey{ background:url('http://www.psimg.com/scripts/wcoop/images/button-grey.gif');}
#int-content #summary_table .buttonRed:hover {color:#efefef}
#int-content #summary_table .buttonGrey:hover {color:#666}
#int-content #summary_table .wcoop table .buttonRed a, #int-content #summary_table .wcoop table .buttonGrey a {color:#EFEFEF !important;}
#int-content #summary_table .event-summary td.last a:hover { text-decoration:none !important;}
#page #int-content #summary_table a {color:#FFF;font-weight:700;}
#page #int-content #summary_table a.red {color:#990000;font-weight:700;}

.countdown {width:245px;height:75px;margin:0 auto;}
.countdown .cdTitle {font-weight:bold; font-size:14px; padding:0 0 7px 8px; text-transform:uppercase}
.countdown .time {width:auto;background:#000;height:36px;display:block;padding:10px;border:solid 1px #666;border-radius:5px;}
.countdown .time span {float:left; font-size:11px;font-weight:bold;text-transform:uppercase;color:#FFF;letter-spacing:0; padding:0;margin:0;}
.hours, .minutes { padding:0 10px 0 0}
.countdown span.unit {padding:0px 5px;display:block}

.value-0, .value-1, .value-2, .value-3, .value-4, .value-5, .value-6, .value-7, .value-8, .value-9 { background:url('http://www.psimg.com/scripts/wcoop/images/wcoop-counter.gif') no-repeat; width:20px; height:36px; text-indent:-10000px; overflow:hidden; display:block; position:relative; color:transparent;margin:0 5px 0 0;}
.value-0{background-position: 0 -1px;}
.value-1{background-position: -20px -1px;}
.value-2{background-position: -40px -1px;}
.value-3{background-position: -60px -1px;}
.value-4{background-position: -80px -1px;}
.value-5{background-position: -100px -1px;}
.value-6{background-position: -120px -1px;}
.value-7{background-position: -140px -1px;}
.value-8{background-position: -160px -1px;}
.value-9{background-position: -180px -1px;} 
